| AOMedia AV1 Codec

Data Fields
aom_partition_features_rect Struct Reference
Supported Codecs » AOM » AOMedia AOM/AV1 Encoder

Features pass to the external model to make partition decisions. Specifically, features collected after RECTANGULAR partition. More...

`#include <aom_external_partition.h>`

## Data Fields
float | f [10]

## Detailed Description

Features pass to the external model to make partition decisions. Specifically, features collected after RECTANGULAR partition.

## Field Documentation

## ◆ f

float aom_partition_features_rect::f[10]

features to determine pruning AB partition

The documentation for this struct was generated from the following file:

- aom/aom_external_partition.h